WordPress.org

Ideas

Limit plugin search by WP version

  1. gillespieza
    Member

    It would be great if you could limit plugin searches to only those plugins compatible with your version of WP (or higher).

    Posted: 6 years ago #

RSS feed for this topic

Topic Closed

This topic has been closed to new replies.

  • Rating

    12345
    1 Vote
  • Status

    Duplicate of another idea

Tags